<?php
/**
* Global Color Settings.
*
* @package Beauty Parlour Salon
*/

$beauty_parlour_salon_default = beauty_parlour_salon_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'beauty_parlour_salon_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'beauty-parlour-salon' ),
	'priority'   => 1,
	'capability' => 'edit_theme_options',
	'panel'      => 'beauty_parlour_salon_theme_option_panel',
	)
);

$wp_customize->add_setting( 'beauty_parlour_salon_global_color',
    array(
    'default'           => '#E66345',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'beauty_parlour_salon_global_color',
    array(
        'label'      => esc_html__( 'Global Color', 'beauty-parlour-salon' ),
        'section'    => 'beauty_parlour_salon_global_color_setting',
        'settings'   => 'beauty_parlour_salon_global_color',
    ) ) 
);